H1 {
	FONT-SIZE: 16pt; MARGIN: 0px; COLOR: navy; FONT-FAMILY: Verdana, Minion web, Arial
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; MARGIN: 0px; COLOR: navy; FONT-FAMILY: Verdana, Minion web, Arial
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; MARGIN: 0px; COLOR: navy; FONT-FAMILY: Verdana, Minion web, Arial
}
H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN: 0px; COLOR: dimgray; FONT-FAMILY: Verdana, Minion web, Arial
}
H5 {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; MARGIN: 0px; COLOR: #333333; FONT-FAMILY: Verdana, Minion web, Arial
}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; BACKGROUND-IMAGE: url(header-bkgr.jpg); MARGIN: 0px; COLOR: #ffffff; FONT-FAMILY: Verdana, Minion web, Arial
}
BODY {
	SCROLLBAR-FACE-COLOR: silver;
	FONT-SIZE: 9pt;
	BACKGROUND-IMAGE: url(main-bkgr.gif);
	MARGIN: 10px 0px 10px 15px;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: silver;
	COLOR: dimgray;
	SCROLLBAR-3DLIGHT-COLOR: #999999;
	SCROLLBAR-ARROW-COLOR: #000066;
	SCROLLBAR-TRACK-COLOR: white;
	BACKGROUND-REPEAT: repeat-y;
	FONT-FAMILY: Verdana, Minion web, Arial;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
	BACKGROUND-COLOR: white
}
TABLE {
	FONT-SIZE: 9pt; COLOR: dimgray; FONT-FAMILY: Verdana, Minion web, Arial
}
TD {
	FONT-SIZE: 9pt; COLOR: dimgray; FONT-FAMILY: Verdana, Minion web, Arial
}
A {
	COLOR: Black;
	FONT-SIZE: 8pt;TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 8pt;COLOR: Black;
}
A:active {
	FONT-SIZE: 8pt;COLOR: Gray;
}
A:hover {
	FONT-SIZE: 8pt;COLOR: Gray;
}
.form {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Verdana, Minion web, Arial; BACKGROUND-COLOR: #f2f2f2
}
